Subject: Re: bug#72945: 29.4; Org: ox-html: attr_html not supported in source code and fixed-width blocks during HTML export

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Sep 2024 14:30:39 +0300

> From: "Suhail Singh" <[email-masked]>
> Date: Sun, 01 Sep 2024 20:55:08 -0400
> 
> 
> Since more than a month has gone by, I am creating this issue to ease
> tracking.  This issue was first mentioned in this post:
> <https://list.orgmode.org/orgmode/[email-masked]/>.  Details
> cross-posted below.

Thanks, but why are you posting this here?  ox-html.el is part of Org,
and I don't see anything in the above discussion that indicates you
should post these patches to the Emacs bug-tracker.  What did I miss?